Bug 13930 - RFE: Upgrade package customization: bigger classes
RFE: Upgrade package customization: bigger classes
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
All Linux
low Severity medium
: ---
: ---
Assigned To: Michael Fulbright
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-14 02:52 EDT by Pekka Savola
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-12 12:16:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pekka Savola 2000-07-14 02:52:03 EDT
This is probably 7.1 material.

When you perform an upgrade the installer asks if you want to install
additional packages.  I suggest that there be an option to choose from
bigger categories too ('Development') etc.  This way you could
change/expand easily what the workstation is used for without a need to
know which specific packages are in there.  

Also, this could be used to create systems that are guarenteed to have at
least all the packages that a fresh install would.
Comment 1 Michael Fulbright 2000-07-14 11:04:56 EDT
Thanks for the suggestion will we add it to our future feature list.
Comment 2 Michael Fulbright 2000-09-26 12:10:54 EDT
Moving to RESOVLED - DEFERRED from CLOSED - DEFERRED
Comment 3 Michael Fulbright 2000-09-26 12:56:36 EDT
Moving to RESOVLED - DEFERRED from CLOSED - DEFERRED

Note You need to log in before you can comment on or make changes to this bug.